#!/bin/csh -f
#+
#  Name:
#     daophot_init
#
#  Purpose:
#     Start the DAOPHOT system from Unix shell.
#
#  Type of Module:
#     C shell script.
#
#  Invocation:
#     source daophot_init
#
#  Description:
#     This procedure defines the aliases needed to run 
#     each application monolith or executable.
#
#  Notes:
#     The installation target INSTALL_BIN is set outside of this script,
#     and edited at install time to reflect the installation location.
#
#  Authors:
#     BLY: M.J.Bly (Starlink, RAL)
#     {enter_new_authors_here}
#
#  History:
#     13-OCT-1994 (BLY);
#       Original for DAOPHOT
#     {enter_changes_here}
#
#-
#

#
#  Define aliases for the applications.

alias daophot $DAOPHOT_DIR/daophot

alias allstar $DAOPHOT_DIR/allstar

alias daogrey $DAOPHOT_DIR/daogrey

alias daoplot $DAOPHOT_DIR/daoplot

alias daocurs $DAOPHOT_DIR/daocurs

#
#  Announce the availability of the DAOPHOT commands.
#
      echo " "
      echo "   DAOPHOT applications are now available -- (Version 1.3-3)"
      echo " "
#
# end
#

